a {
	FONT-WEIGHT: NORMAL; 
	FONT-SIZE: 12px; 
	COLOR: #5d5b5a; 
	FONT-FAMILY: 
	Verdana; 
	TEXT-DECORATION: underline; 
	line-height: 13px
}
BODY     {
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}
select
	{
	font-FAMILY: Verdana;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #cdcdcd;
	WIDTH: 92px; 
	HEIGHT: 17px;
	border: 1px solid #cdcdcd
	}
input
	{
	font-FAMILY: Verdana;
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
        border: 1px solid #cdcdcd;
	WIDTH: 59px; 
	HEIGHT: 17px
	}
textarea
	{
	font-FAMILY: Verdana;
	font-size: 12px;
	color: #284078;
	border: 1px solid #cdcdcd;
	background-color: #F7FBF9
	}			
option
	{
	font-FAMILY: Verdana;
	font-size: 12px;
	border: 0px;
	background-color: #FFFFFF
	}
.home12px{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9A9A9A; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}	
.img_bckg_agenda_uab
{
	background:url(/Xcelerate/graphics/UAB/noticiesagenda/avm_avs_age_uab.jpg);
	background-repeat: no-repeat;
	width:182px;
}
.img_bckg_inf_curva
{
	background:url(/Xcelerate/graphics/UAB/noticiesagenda/avm_avs_inf_curva.jpg);
	background-repeat: no-repeat;
	height:47px;
	width:317px;
}
.img_bckg_noticia_uab
{
		background:url(/Xcelerate/graphics/UAB/noticiesagenda/avm_avs_not_uab.jpg);
		background-repeat: no-repeat;
		width:180px;

}
.img_bckg_sup_curva
{
	background:url(/Xcelerate/graphics/UAB/noticiesagenda/avm_avs_sup_curva.jpg);
	background-repeat: no-repeat;
	height:24px;
	width:317px;
}
.rayacontinua
{
	background-color: #A77389;
}
.rayadiscon
{
background:url(/Xcelerate/graphics/UAB/common/raya_discon.gif); background-repeat:repeat-x; 
}
.secciono8px {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono8px_aa{
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #e45a00; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono8px_eu{
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #b95167; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono8px_fe{
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #135b6e; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono8px_ie{
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #a29036; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono8px_pu{
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #feb115; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px_aa{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR:  #e45a00; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px_av {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #784059; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px_eu{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #b95167; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px_fe{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #135b6e; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px_ie{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #a29036; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono9px_pu{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #feb115; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_aa{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR:  #e45a00; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_av {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #784059; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_eu{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b95167; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_fe{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #135b6e; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_ie{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #a29036; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_pou_sub{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_pou{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #004564; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_pou_sub{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono10px_pu{
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #feb115; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_age{
	FONT-SIZE: 12px; COLOR: #734458; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_age_neg{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #734458; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_av{
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: #784059; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_fina{
	 FONT-SIZE: 12px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_not{
	FONT-SIZE: 12px; COLOR: #2D666F; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_not_neg{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2D666F; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono12px_pou{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004564; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono14px{
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.secciono16px{
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #9f4d16; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
A.ruta {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION:none; line-height: 13px
}
.ruta {
	FONT-WEIGHT: normal; FONT-SIZE:9px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION:none; line-height: 13px
}
.texto_cabecera {
	FONT-WEIGHT: NORMAL; FONT-SIZE: 8px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.texto_destacado {
	FONT-SIZE: 12px; COLOR: #9f4d16; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_aa {
	FONT-SIZE: 12px; COLOR: #e45a00; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_av {
	FONT-SIZE: 12px; COLOR: #784059; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_eu{
	FONT-SIZE: 12px; COLOR: #b95167; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_fe {
	FONT-SIZE: 12px; COLOR: #135b6e; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_ie {
	FONT-SIZE: 12px; COLOR: #a29036; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq {
	FONT-SIZE: 11px; COLOR: #9f4d16; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq_av {
	FONT-SIZE: 11px; COLOR: #784059 ; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq_aa {
	FONT-SIZE: 11px; COLOR: #e45a00; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq_eu{
	FONT-SIZE: 11px; COLOR: #b95167; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq_fe {
	FONT-SIZE: 11px; COLOR: #135b6e; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq_ie {
	FONT-SIZE: 11px; COLOR: #a29036; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_peq_pu {
	FONT-SIZE: 11px; COLOR: #feb115; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacado_pu {
	FONT-SIZE: 12px; COLOR: #feb115; FONT-FAMILY: Verdana; line-height: 13px
}
.texto_destacadoLink_aa {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e45a00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; line-height: 13px
}
.texto_destacadoLink_av_fino{
	FONT-SIZE: 11px; COLOR: #784059; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; line-height: 13px
}
.texto_destacadoLink_eu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b95167; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; line-height: 13px
}
.texto_destacadoLink_fe{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #135b6e; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; line-height: 13px
}
.texto_destacadoLink_ie {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a29036; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; line-height: 13px
}
.texto_destacadoLink_pu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #feb115; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; line-height: 13px
}
.texto_normal {
	FONT-WEIGHT: NORMAL; FONT-SIZE: 12px; COLOR: #7d7b7a; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.texto_normal_muypeq {
	FONT-WEIGHT: NORMAL; FONT-SIZE: 10px; COLOR: #7d7b7a; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.texto_normal_peq {
	FONT-WEIGHT: NORMAL; FONT-SIZE: 11px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
A.texto_normal_peq {
	FONT-WEIGHT: NORMAL; FONT-SIZE: 11px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
A.texto_normal_peq:hover {
	FONT-WEIGHT: NORMAL; FONT-SIZE: 11px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.texto_normal_peq_negrita {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #686665; FONT-FAMILY: Verdana; TEXT-DECORATION: NONE; line-height: 13px
}
.texto_normal_peq_verdana
{
FONT-WEIGHT: NORMAL;
FONT-SIZE: 11px;
COLOR: #aaaaaa;
FONT-FAMILY: Verdana;
TEXT-DECORATION: none;
line-height: 13px
}
.espai_dreta
{
	width:161px;
}
.taula_central_mida
{
	width:776px;
}
.lupa
{
	width:12px;
	height:12px;
	border:none;
}

h1{
	FONT-WEIGHT: bold;
FONT-SIZE: 12px; COLOR: #e45a00;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 13px;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px -20px 0px;
}